{
  "_from": "require-from-string@^2.0.2",
  "_id": "require-from-string@2.0.2",
  "_inBundle": false,
  "_integrity": "sha512-Xf0nWe6RseziFMu+Ap9biiUbmplq6S9/p+7w7YXP/JBHhrUDDUhwa+vANyubuqfZWTveU//DYVGsDG7RKL/vEw==",
  "_location": "/require-from-string",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "require-from-string@^2.0.2",
    "name": "require-from-string",
    "escapedName": "require-from-string",
    "rawSpec": "^2.0.2",
    "saveSpec": null,
    "fetchSpec": "^2.0.2"
  },
  "_requiredBy": [
    "/table/ajv"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/require-from-string/-/require-from-string-2.0.2.tgz",
  "_shasum": "89a7fdd938261267318eafe14f9c32e598c36909",
  "_spec": "require-from-string@^2.0.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/table/node_modules/ajv",
  "author": {
    "name": "Vsevolod Strukchinsky",
    "email": "floatdrop@gmail.com",
    "url": "github.com/floatdrop"
  },
  "bugs": {
    "url": "https://github.com/floatdrop/require-from-string/issues"
  },
  "bundleDependencies": false,
  "dependencies": {},
  "deprecated": false,
  "description": "Require module from string",
  "devDependencies": {
    "mocha": "*"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/floatdrop/require-from-string#readme",
  "keywords": [],
  "license": "MIT",
  "name": "require-from-string",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/floatdrop/require-from-string.git"
  },
  "scripts": {
    "test": "mocha"
  },
  "version": "2.0.2"
}
